> ## Documentation Index
> Fetch the complete documentation index at: https://docs.ugps.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Cerrar una oportunidad como ganada o perdida (asistente)



## OpenAPI

````yaml /generated/specs/sales.json post /api/v1/crm/objects/deals/{id}/delegated/close
openapi: 3.0.0
info:
  title: Raul API - Ventas
  description: >-
    Cotizaciones, pipeline, outreach comercial, equipos cotizables y ventas de
    equipamiento.
  version: 2.0.0
  contact: {}
servers:
  - url: https://api.raul.ugps.io
    description: Production
security: []
tags: []
paths:
  /api/v1/crm/objects/deals/{id}/delegated/close:
    post:
      tags:
        - CRM Objects
      summary: Cerrar una oportunidad como ganada o perdida (asistente)
      operationId: CrmOpportunityCloseController_close
      parameters:
        - name: id
          required: true
          in: path
          schema:
            type: string
        - name: X-MCP-Intent-Id
          in: header
          required: true
          schema:
            type: string
      requestBody:
        required: true
        content:
          application/json:
            schema:
              type: object
              required:
                - outcome
                - reason
              properties:
                outcome:
                  type: string
                  enum:
                    - won
                    - lost
                reason:
                  type: string
                  minLength: 1
                  maxLength: 2000
                create_subscriptions:
                  type: boolean
                  description: >-
                    Solo al ganar: convierte la última cotización en
                    suscripciones (por defecto sí; es irreversible).
      responses:
        '201':
          description: ''

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.